/* CSS Document */
html {
 font-size: 16px;
 }

body {
 padding-top: 5rem;
 font-family: "Hiragino Kaku Gothic ProN","CI",sans-serif;

}

#jumb {
  color: #333;
  font-size: 15px;
  margin: 0;
  letter-spacing: 1.0px;

}

p {
 color: #333;
 margin: 1em 0;
 letter-spacing: 1.4px;
 font-size: 17px;
 line-height: 1.9;
 /*font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",YuGothic,'Yu Gothic',Verdana,Meiryo,sans-serif;*/
 overflow-wrap: break-word;
 word-break: normal;

 }

h1 {
  margin-top: 0;
  text-align: center;
}

.jumbotron h1 {
  margin: 0
}

.jumbotron p {
  margin: 1em 0px 1.2em 0px;
  margin-top: 0.75em;
  letter-spacing: 0px;
  line-height: 1.0;
  font-size: 16px;
  padding-top: 0px;
}

.form-row .form-group textarea {
  height: 300px;
}

.snsbutton {
  margin-top:  0px;
  margin-left: 15px;
  display: inline;
  /* border: 1px solid red;
  background-color: yellow;
  height: 20px; */
}


.sbt {
  margin: 0px;
}


.colum h2 {
 font-size: 1.5em;
 margin-top: 40px ;
 padding: 5px 10px ;
 text-align: left;
 border-bottom: 1px solid #555555 ;
 border-left: 10px solid #555555;

 }

.colum {
 margin: 0px;
 }

#mkj {
 border: solid 1px orange;
 margin-top: 10px;
 }

#mkj-t {
 background-color: orange;
 }

#mkj h2 {
 color: #FFFFFF;
 text-align: center;
 padding: 5px 0;
 font-weight: bold;
 font-size: 1.2rem;
 letter-spacing: 1.9;
 }

#mkj ul {
 padding-top: 10px;
 }

#mkj ul li {
 line-height: 1.9;
 letter-spacing: 1.4px;
 }

#mkj a {
 color: #333 ;
 }

#mkj a:link,
#mkj a:visited {
  text-decoration: none;
}

#mkj a:hover,
#mkj a:active {
 color: orange;
 }

 #list a {
  color: #333 ;
  }

 #list a:link,
 #list a:visited {
   text-decoration: none;
 }

 #list a:hover,
 #list a:active {
  color: orange;
  }

#logo{
    margin-top: 10px;
    margin-bottom: 10px;
    color: #666666;
    font-size: 0.8rem;
    padding: 15px;
  }

#kjg {
  border: solid 1px orange;
  margin: 10px;
}

#kjg ul {
 padding-top: 10px;
 }

#kjg ul li {
 line-height: 1.9;
 letter-spacing: 1.4px;
 }

#info {
  border: solid 1px orange;
  margin: 0px 0px 40px 0px;
}

#info p {
  padding: 5px 10px 5px 20px;
}

#iy {
  padding: 20px 30px 20px 40px;
}

#letter {
  margin: 10px 20px;
  background-color: #fffbf4;
  border: 1px solid #f89174;
}

#letter p {
  padding: 10px 20px;
}

img {
 width: 100%;
 }

/*#imgtop {
  position: relative;
}
*/

.img-thumbnail {
  /* padding: 0px; */
  margin: 15px;
  position: relative;
  }

/* .img-thumbnail p {
  position: absolute;
  color: white;
  font-weight: bold;
  font-size: 1rem;
  top: 0;
  left: 0;
  background: #555555;
  padding: 0px 50px;
  } */

#comp {
  width: 200px;
}

#ksan {
  margin-top: 10px;
}

#asai {
  margin-top: 60px;
}

#aphoto {
  width: 250px;
  align: center;
}

#obj_n2 {
  width:200px;
}

#obj_n4 {
  width: 70%;
  align: center;
}

#obj_n5 {
  width: 70%;
  align: center;
}

#obj_n6 {
  width: 70%;
}

#obj_n7 {
  width: 200px;
}

#obj_u1 {
  width: 70%;
}

#obj_u2 {
  width: 70%;
}

#obj_u3 {
  width: 35%;
}

#obj_u4 {
  width: 70%;
}

#obj_u5 {
  width: 70%;
}

#bgc {
  color: #FFFFFF;
  background: #363698;
  margin: 10px 70px 10px 70px;
  font-size: 2rem;
  }


  .kaisha {
  width: 100%;
  }

  .kaisha th,
  .kaisha td {
  border: 1px solid #ccc;
  padding: 20px;
  }

  .kaisha th {
  font-weight: bold;
  background-color: #dedede;
  }

  @media screen and (max-width: 767px) {
  .kaisha,
  .kaisha tr,
  .kaisha td,
  .kaisha th {display:block;}
  .kaisha th {width:auto;}
  }



#sidebar {
  border: 1px solid orange;
  padding: 0px;
  margin-bottom: 20px;
}

#sidebar h4 {
  font-size: 1rem;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
}

#sidebar-innar {
  background-color: orange;
  color: #ffffff;
  padding-top: : 0px;
  padding-bottom: 0px;
}

#list ul{
  margin-left: 0;
  padding-left: 20px;
}

#list ul li{
	list-style-type: none;
  margin-bottom: 3px;
  font-weight: bold;
}

#list_book{
  text-align: center;
  font-weight: normal;
  /* list-style-type: none; */
  font-size: 0.8rem;
  /* line-height: 0.9rem; */
  color: #666666;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-right: 20px;
  }

#list_book img{
  width: 200px;
}

  #list #list-in li {
    text-align: left;
    font-weight: normal;
    /* list-style-type: none; */
    font-size: 0.8rem;
    /* line-height: 0.9rem; */
    color: #666666;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-right: 20px;
    }

#list #list-in a {
  color: #666666;
  }

#list #list-in a:link,
#list #list-in a:visited {
  text-decoration: none;
  }

#list #list-in a:hover,
#list #list-in a:active {
  color: #bbbbbb;
  }



.blackiconcolor{
  color: #ffffff;
}

#list .blackiconcolor {
  color: orange;
}

.breadcrumb .blackiconcolor {
  color: orange;
}

.breadcrumb a {
  color: #333;
  font-weight: bold;
}

.breadcrumb a:link,
.breadcrumb a:visited {
  text-decoration: none;
}

.breadcrumb a:hover,
.breadcrumb a:active {
  text-decoration: underline;
}

#pagenav {
  margin-top: 50px;
}

#accordion_menu li  {
    text-align: left;
    font-weight: normal;
    margin-left: 0px;
    margin-bottom: 16px;
    margin-right: 0px;
    padding: 0;
}


#accordion_menu a[data-toggle="collapse"]{
    display: block;
    padding: 0px;
    text-decoration: none;
    /* position: relative; */
    text-align: right;
    margin-top: -16px;
}
#accordion_menu a[data-toggle="collapse"]:hover{
    background: #e7e7e7;
}
/* #accordion_menu a[data-toggle="collapse"]::after{
    content:"";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #666 1px solid;
    border-right: #666 1px solid;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
} */
#accordion_menu a[aria-expanded=false]::after{
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: 0.3s;
}
#accordion_menu a[aria-expanded=true]::after{
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition-duration: 0.3s;
}

#surabaya {
  height: 400px;
}

#map {
  margin-top: 10px;
}

#footer {
  text-align: center;
  background-color: #aaaaaa;
  padding: 15px;
  margin-top: 20px;
}

.footer {
  text-align: center;
  background-color: #aaaaaa;

}

footer ul {
  margin-top: 15px;
}

#footer ul li {
  display: inline;
}

#footer ul li a {
  color: #fff;
}

#footer ul li a:link,
#footer ul li a:visited {
  text-decoration: none;
}

#footer ul li a:hover,
#footer ul li a:active {
  text-decoration: underline;
}

small {
  color: #dddddd;
}

/*colum*/
